## nfsen 1.3.6p1

=== debian/changelog ===
nfsen (1.3.6p1-2ubuntu1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Rebuild op Debian voor UvT. 

 -- Casper Gielen <casper-alioth@gielen.name>  Tue, 15 Oct 2013 10:35:34 +0200

nfsen (1.3.6p1-2ubuntu1) lucid; urgency=low

  * Log to conole during install so build isn't dependant on syslog

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 27 Feb 2013 12:16:51 +1100

nfsen (1.3.6p1-2) lucid; urgency=low

  * Add all the depends to build depends too

 -- root <root@ubuntu-hardy64bit.bulletproof.net>  Wed, 27 Feb 2013 10:28:43 +1100

nfsen (1.3.6p1-1) unstable; urgency=low

  * Initial release (Closes: #472666)

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 19 Feb 2013 18:21:26 +1100
