=== debian/control ===
Source: nfsen
Section: net
Priority: optional
Maintainer: John Francesco Ferlito <johnf@inodes.org>
Build-Depends: debhelper (>= 8.0.0), quilt, librrds-perl (>= 1.2.11), libmailtools-perl, libsocket6-perl
Standards-Version: 3.9.3
Homepage: http://nfsen.sourceforge.net/
Vcs-Git: git://git.github.com/bulletproofnetworks/nfsen-debian.git
Vcs-Browser: http://git.github.com/bulletproofnetworks/nfsen-debian

Package: nfsen
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nfdump (>= 1.6.1), librrds-perl (>= 1.2.11), libmailtools-perl, libsocket6-perl
Description: web frontend to nfdump netflow tools
 allows one to keep all the convenient advantages of the command line using
 nfdump directly and gives you also a graphical overview over your netflow
 data.
   * Display your netflow data from many sources: Flows, Packets and Bytes.
   * Easily navigate through the netflow data.
   * Process the netflow data within the specified time span.
   * Create history as well as continuous profiles.
   * Write your own plug-ins to process and disply netflow data on a regular
     interval.
