=== debian/watch ===
version=3

http://sf.net/nfsen/nfsen-(.*)\.tar\.gz
